## ocaml-cairo2 0.6.1+dfsg

=== debian/changelog ===
ocaml-cairo2 (0.6.1+dfsg-3) unstable; urgency=medium

  * gtksourceview2 removal from buster:
    - stop building binary packages libcairo2-gtk-ocaml{-dev} and
      libcairo2-pango-ocaml{-dev}.
    - remove corresponding debian/*.install files
    - register -gtk and -pango files in debian/not-installed
    - drop build-dependency liblablgtk2-ocaml-dev
    - drop build-conflict with liblablgtk3-ocaml-dev
    - drop -gtk and -pango from as-installed test
  * Update build-dependency dune to ocaml-dune
  * Standards-Version 4.5.0 (no change)
  * Add docs/ directory to the import filter

 -- Ralf Treinen <treinen@debian.org>  Tue, 18 Feb 2020 08:49:16 +0100

ocaml-cairo2 (0.6.1+dfsg-2) unstable; urgency=medium

  * Standards-Version 4.4.0 (no change)
  * Package test:
    - add dependency on the packages build-dependencies
    - be more verbose when executing compiled examples

 -- Ralf Treinen <treinen@debian.org>  Mon, 12 Aug 2019 23:06:47 +0200

ocaml-cairo2 (0.6.1+dfsg-1) unstable; urgency=medium

  * Initial packaging (closes: #929313)

 -- Ralf Treinen <treinen@debian.org>  Thu, 06 Jun 2019 09:23:06 +0200
