=== debian/control ===
Source: ocaml-cairo2
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
Build-Depends: debhelper-compat (= 12), dh-ocaml,
 ocaml (>= 4.02),
 ocaml-findlib,
 ocaml-dune, libdune-ocaml-dev,
 libcairo2-dev
# ocaml-findlib is needed so that dune finds the graphics library
Build-Conflicts:
 opam
# dune behaves differently when opam is installed
Standards-Version: 4.5.0
Homepage: https://github.com/Chris00/ocaml-cairo
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cairo2.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cairo

Package: libcairo2-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Suggests: ocaml-findlib
Provides: ${ocaml:Provides}
Description: OCaml binding for Cairo (development files)
 This is an OCaml binding to Cairo, a 2D graphics library with support for
 multiple output devices. Currently supported output targets include
 the X Window System, Quartz, Win32, image buffers, PostScript, PDF,
 and SVG file output.
 .
 This package contains the development libraries you need to use cairo2 in
 the development of OCaml programs.

Package: libcairo2-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml binding for Cairo (runtime library)
 This is an OCaml binding to Cairo, a 2D graphics library with support for
 multiple output devices. Currently supported output targets include
 the X Window System, Quartz, Win32, image buffers, PostScript, PDF,
 and SVG file output.
 .
 This package includes only the dynamic library needed for running dynamic
 OCaml bytecode executables that have been compiled with the cairo2 OCaml
 libraries.
