=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ocaml

override_dh_auto_test:
# do nothing

override_dh_missing:
	dh_missing --fail-missing
