## ocaml-cairo2 0.6.2%2Bdfsg

=== debian/tests/control ===
Tests: examples
Depends: @, @builddeps@
