## ocaml-cairo2 0.6.2+dfsg

=== debian/changelog ===
ocaml-cairo2 (0.6.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New minor upstream release (which fixes a memory leak)
    - Drop patch 0002-Fix-multiple-definitions-of-variables.patch, merged
      upstream
    - Drop patch 0003-Fix-FTBFS-with-OCaml-4.11.1.patch, fixed upstream

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 01 Feb 2021 20:46:56 +0100

ocaml-cairo2 (0.6.1+dfsg-6) unstable; urgency=medium

  * Fix FTBFS with OCaml 4.11.1
  * Fix Vcs-Browser

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 12:30:03 +0200

ocaml-cairo2 (0.6.1+dfsg-5) unstable; urgency=medium

  * Team upload
  * Fix multiple definitions of variables (Closes: #968427)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Aug 2020 09:18:21 +0200

ocaml-cairo2 (0.6.1+dfsg-4) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk to prevent FTBFS in dh_dwz
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Aug 2020 11:01:38 +0200
