=== debian/control ===
--- 
+++ 
@@ -3,19 +3,23 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>,
-Build-Depends: debhelper-compat (= 12), dh-ocaml,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-ocaml,
  ocaml (>= 4.02),
  ocaml-findlib,
  ocaml-dune, libdune-ocaml-dev,
+ libgraphics-ocaml-dev,
  libcairo2-dev
 # ocaml-findlib is needed so that dune finds the graphics library
 Build-Conflicts:
  opam
 # dune behaves differently when opam is installed
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/Chris00/ocaml-cairo
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cairo2.git
-Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cairo
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cairo2
 
 Package: libcairo2-ocaml-dev
 Architecture: any
