## ocaml-cairo2 0.6.4%2Bdfsg

=== debian/changelog ===
ocaml-cairo2 (0.6.4+dfsg-4build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:22:27 +0200

ocaml-cairo2 (0.6.4+dfsg-4) unstable; urgency=medium

  * Team upload
  * Remove unnecessary patch
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 07:09:21 +0200

ocaml-cairo2 (0.6.4+dfsg-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem (Closes: #1042103)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 05:22:06 +0200

ocaml-cairo2 (0.6.4+dfsg-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Jan 2023 11:18:22 +0100
