=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Ralf Treinen <treinen@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
- ocaml (>= 4.02),
+ dh-ocaml (>= 1.2),
+ ocaml,
  ocaml-findlib,
  ocaml-dune, libdune-ocaml-dev,
  libgraphics-ocaml-dev,
@@ -15,7 +15,7 @@
 Build-Conflicts:
  opam
 # dune behaves differently when opam is installed
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/Chris00/ocaml-cairo
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cairo2.git
