## ocaml-cairo2 0.6.4+dfsg

=== debian/changelog ===
ocaml-cairo2 (0.6.4+dfsg-2build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 15:53:51 +0100

ocaml-cairo2 (0.6.4+dfsg-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:08:09 +0100
