=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Ralf Treinen <treinen@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml (>= 1.2),
- ocaml,
+ dh-ocaml (>= 1.2.2),
+ ocaml (>= 4.02),
  ocaml-findlib,
  ocaml-dune, libdune-ocaml-dev,
  libgraphics-ocaml-dev,
