## ocaml-cairo2 0.6.5

=== debian/changelog ===
ocaml-cairo2 (0.6.5-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 10:56:50 +0100

ocaml-cairo2 (0.6.5-2) unstable; urgency=medium

  * Team upload
  * Set minimum version of ocaml-dune in Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Tue, 07 Jan 2025 07:27:23 +0100

ocaml-cairo2 (0.6.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 17:27:09 +0100
