=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=s/\+dfsg//" \
	 https://github.com/Chris00/ocaml-cairo.git \
         refs/tags/([\d.]+)
